#frame {
	height:100%;
	table-layout:fixed;
	width:1068px;
	margin-left:auto;
	margin-right:auto;
}
#frame td {
	vertical-align:top;
}
#frameCol1 {
	xwidth:200px;
}
#frameCol2 {
	width:668px;
}
#frameCol3 {
	width:200px;
}
#frameAd {
	text-align:center;
	padding:10px;
	height:1%;
}
#googleSearch table {
	width:100%;
}
#googleSearch form {
	margin:0;
	font-size:8pt;
}
#googleSearch input {
	font-size:8pt;
}
#frameSpacer {
	height:20px;
}
#frameSidebarLeft {
	vertical-align:top;
	padding:10px 8px 0px 0px;
}
#frameBody {
	vertical-align:top;
	padding:0px 8px;
}
#frameSidebarRight {
	vertical-align:top;
	padding:10px 0px 0px 8px;
}
#frameFooter {
	color:#ffffff;
}
#frameFooter td {
	padding:20px;
}
#frameCopyright {
	text-align:center;
}
#copyrightText {
	color:#cccccc;
	font-size:70%;
	text-align:left;
}
.book {
	width:40px;
	height:53px;
	border:solid 1px #000000;
	margin:0px 5px;
}
#frameSidebarRight .sidebarBlock {
	border:solid 1px #ffde7b;
	background-color:#fff78c;
}
#frameSidebarRight .sidebarBlock .label {
	font-size:8pt;
	padding:6px;
	border-bottom:solid 1px #ffde7b;
}
#frameSidebarRight .sidebarBlock .content {
	font-size:8pt;
	padding:6px;
}
#frameSidebarRight .sidebarBlock ul {
	margin:0px auto;
}
#frameSidebarRight .sidebarBlock li {
	margin-left:-24px;
}
.bannerAd {
	text-align:center;
	padding-bottom:20px;
	margin:auto;
}
.localAd {
	background-color:#cccccc;
	border:solid 1px #666666;
	text-align:center;
	font-size:10pt;
	margin:auto;
}
.x728y90 {
	width:728px;
	height:90px;
}
.x120y60 {
	width:120px;
	height:60px;
}
.x125y125 {
	width:125px;
	height:125px;
}
.isNew {
	font-size:80%;
	font-weight:bold;
	color:#006400;
}
.isRecent {
	font-size:80%;
	font-weight:bold;
	color:#b22222;
}
.isComing {
	font-size:80%;
	font-weight:bold;
	color:#0000cd;
}
